1 Reply Latest reply on Oct 15, 2010 10:29 PM by Freeman(Yue) Fang

    4.3-02 can't install camel-cxf feature

    aarong Newbie

      Keep getting error:

       

      Error executing command: No feature named 'http' with version '2.4.0-fuse-01-00' available

       

      If I do a features:info on camel-cxf

       

      Feature depends on:

        camel-spring 2.4.0-fuse-01-00

        http 2.4.0-fuse-01-00

       

      But, the http feature really should be:

       

      http                                 karaf-2.0.0-fuse-01-00

       

      So, I think need to update the camel-cxf feature